/*#container_content
{
	width:1024px;
	border:1px dotted grey;
	overflow:auto!important;
	overflow:none;
}*/


/*GENERAL*/

#content #alt_header
{
    position:relative; 
    width:1024px;
    margin-left:auto;
    margin-right:auto;
    padding:5px 0px -5px 0px;
}

#content img.img_header
{
    float:left;
    width:191px;
    height:68px;
    margin-right:10px;
}

#content #alternate
{
    float:left;
    text-align:center;
    width:1024px;
}


/*HOME*/

#content .button_green
{
    float:right;
    background:#fff url('../images/modules/default/html/btn-green.gif') no-repeat;
    display:block;	
    width:200px;
    height:56px;
    line-height:37px;
}

#content a.button_green
{
    color:#fff;
    padding-left:10px;
}

#content .button_orange
{
    background:#fff url('../images/modules/default/html/btn-orange.gif') no-repeat;
    display:block;	
    width:107px;
    height:31px;
    float:right;
    line-height:30px;
}

#content a.button_orange
{
    color:#fff;
    text-align:center;
    text-decoration:none;
}

#content #blocs
{
    width:1024px;
    float:left;
}

#content #bloc_left
{
    width:330px;
    float:left;
}

#content #bloc_middle
{
    margin-left:20px;
    float:left;
    width:334px;
}

#content #bloc_middle #bloc_middle_header
{
    text-align:right;
    float:left;
    width:334px;
}

#content #bloc_middle #bloc_middle_header h2
{
    text-align:left;
}

#content #bloc_right
{
    float:right;
    width:320px;
}

#content #bloc_middle #bloc_middle_content
{
    font-size:10px;
}

#content #bloc_middle #bloc_middle_content li
{
    margin-bottom:10px;
}

.pseudo
{
    color:#9a6499;
    font-weight:bold;
}

/* ILOTS */

#container_content #blocs #blocs_ilot_left 
{
    float:left;
    width:400px;
}

#container_content #blocs #blocs_ilot_right 
{
    float:left;
    width:624px;
}

/*BON GESTES*/

#container_content #blocs .bloc_bg 
{
    margin:0;
    padding:0;
    padding-bottom:10px;
    border-bottom:solid 1px #ccc;
    margin-top:10px;
    float:left;
    width:1024px;
}

#container_content #blocs .bloc_bg_left
{
    float:left;
    width:250px;
}

#container_content #blocs .bloc_bg_right 
{
    float:right;
    width:774px;
}

#container_content #blocs .bloc_bg h2,container_content #blocs .bloc_bg  h3
{
    margin:0px;
    line-height:25px;
}

#container_content img.img_bg 
{
    float:left;
    margin-right:10px;
}

#container_content #blocs ul,container_content #blocs li
{
    list-style-type:none;
    margin-bottom:20px;
}

#container_content #blocs .bloc_bg_link
{
    display:block;
}


/* TRAVAUX */
/*BON GESTES*/

#container_content #blocs .bloc_travaux 
{
    margin:0;
    padding:0;
    padding-bottom:10px;
    border-bottom:solid 1px #ccc;
    margin-top:10px;
    float:left;
    width:1024px;
}

#container_content #blocs .bloc_travaux_left
{
    float:left;
    width:250px;
}

#container_content #blocs .bloc_travaux_right 
{
    float:right;
    width:774px;
}

#container_content #blocs .bloc_travaux h2,container_content #blocs .bloc_travaux  h3
{
    margin:0px;
    line-height:25px;
}



/* SIMULATEURS */

#container_content #blocs .blocs_simulator
{
    float:left;
    width:310px;
    text-align:center;
    margin-right:15px;
    margin-left:15px;
    margin-bottom:20px;
}

#container_content #blocs .blocs_simulator_text
{
    float:left;
    width:1024px;
    text-align:center;
    margin-right:15px;
    margin-left:15px;
    margin-bottom:20px;
}

/* DEFIS */
#container_content #blocs .blocs_challenge
{
    float:left;
    width:1024px;
    margin-bottom:20px;
    padding-bottom:20px;
    border-bottom:solid 1px #ccc;
}

#container_content #blocs .blocs_challenge_img
{
    float:left;
    width:150px;
}

#container_content #blocs .blocs_challenge_text
{
    float:left;
    width:660px;
    margin-right:20px;
    margin-left:20px;
}

#container_content #blocs .blocs_challenge_text h3
{
    margin-top:0px;
}

#container_content #blocs .blocs_challenge_date
{
    float:left;
    width:174px;
}

/* REGION */

#container_content #blocs #blocs_region_infos
{
    float:left;
    width:800px;
}

#container_content #blocs #blocs_region_logo
{
    float:right;
    width:100px;
    margin-top:50px;
    margin-right:50px;
}

/* PROFIL */


#container_content #blocs #blocs_profil_left
{
    float:left;
    width:700px;
}

#container_content #blocs #blocs_profil_right
{
    float:right;
    width:270px;
    border:solid 3px #8dba07;
    background-color:#fff;
    margin-top:20px;
    padding:10px;
}